공지사항

홈  >  뉴스  >  공지사항

와사치 7.4버젼 이하 지원 불가 안내

2020-01-07
조회수 648

2020년 1월 5일부터 와사치에서 7.4버전 이하의 버전부터는 등록코드를 확인하실 수 없습니다.

코스테크 담당자를 통해도 확인이 불가능하며 지원 해드리기 어려운 점 이해 부탁 드립니다.